Subject: RESUME: Great Microbiologist Available

From: "Lorraine H. Robinson" <[email-masked]>
Date: Mon, 01 Apr 96 16:49:08 PDT

LORRAINE H. ROBINSON
3022 Granite Drive
Conyers, GA  30207
(770) 483-4528
E-mail: [email-masked]

EDUCATION

   Bachelor of Science, Georgia State University, Atlanta, Georgia.

EXPERIENCE

   MICROBIOLOGIST / MICROBIOLOGY LAB MANAGER, Shuster South Division,
      H. V. Shuster, Inc. (A Hauser Company), Atlanta, Georgia  (1992 - 1996)

      Administrative:  maintain QC records; prepare purchase orders and order 
        supplies; train, supervise, and evaluate technical personnel; conduct 
        hiring interviews; write SOP's and test methods; maintain lab 
        notebooks according to GLP standards; write reports; discuss results 
        with clients; schedule and assign work; design, evaluate,
        validate and implement new methods.

      Technical:  conduct all microbiological analyses: unknown organism and 
       pathogen isolation and identification, plate counts, vitamin, food, 
       cosmetic, drug and disinfectant assays, complaint samples, and QC work; 
       maintain stock cultures; maintain USDA/FSIS laboratory recognition. 
       Order all supplies and maintain inventory; prepare and QC all media and 
       reagents.

      Sample Analyses:     Salmonella (USDA, FDA-BAM)
                           Listeria  (USDA, FDA-BAM)
                           Campylobacter (FDA-BAM gassing jar)
                           Aerobic, Anaerobic Plate Counts
                           CP Staph, confirm by latex agglutination
                           Yeast & Mold
                           USP Microbiological Screen
                           Use-Dilution Testing (AOAC 16th ed.)
		   Tuberculocidal Testing (AOAC 16th ed.)	       
                           Staph Enterotoxin (ELISA)
                           USP Microbiological Vitamin Assays

   MICROBIOLOGIST / CHEMIST, Microbac, Atlanta, Georgia (1990-92)
      Conduct all microbiological analyses; maintain stock cultures; prepare, 
       QC, and dispense media; perform environmental chemistry, principally on 
       petroleum products.

   CHEMIST, Law & Company, Tucker, Georgia (1988-1990)
      Conduct nutritional analyses on food and feeds.
  
REFERENCES

   References are available upon request.                     

SALARY AND GEOGRAPHICAL REQUIREMENTS

   Minimum mid $20's--Greater Atlanta area only.